/*
Title:      Template Master Styles
Author:     Loughlin McSweeney, loughlin@choicecutsonline.com
Updated:    ...
Notes:		...
*/

@import url(reset.css);

body 
{
	margin: 0px;
	padding: 0px;
	font-family: Arial, sans-serif;
	color: #000;
	background: #1E1E1E url(../images/bg.gif) repeat-y;
}

/* ---( common elements )------------------------------- */

p 
{
	margin: 0px;
	padding: 0px;

}


p img
{
	border: 0px;
}




h1, h2, h3, h4, h5, h6
{
	margin: 0px;
	padding: 0px;
}



.clearboth
{
	clear: both;
}

/* ---( wrapper )------------------------------- */


#wrap 
{

	position: relative;
	margin: 0;
	padding: 0px;
	text-align: left;
	width: 960px;
} 	


/* ---( structure )------------------------------- */


#sidebar
{
	float:left;
	margin-right:15px;
	padding-left:15px;
	padding-top:35px;
	width:235px;
}


#main-content-area
{
	width:695px;
	float:left;
	margin-top:35px;
}

/* ---( nav )------------------------------- */

#logo img
{
	display:block;
	margin-left:15px;
}

#nav
{
	font-family: Georgia, serif;
	font-size: 30px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 2em;
}

#nav ul
{
	margin-top:65px;
	width:215px;
}

#nav ul li
{
	border-bottom:1px dotted #DCDCDC;
	line-height:30px;
	margin-bottom:5px;
	padding-bottom:5px;
	padding-left:15px;
}

#nav ul li a
{
	
	font-family: Georgia, serif;
	font-size: 30px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration:none;
	color:#8B8B8B;
	display:block;
	
}

#nav ul li a span
{
	font-size:12px;
}

#nav ul li a:hover
{
	color:#FB8800;
}

#p-home #nav ul li#home a,
#p-projects #nav ul li#projects a,
#p-contact #nav ul li#contact a,
#p-team #nav ul li#team a
{
	color:#FB8800;
}

/* ---( footer )------------------------------- */

#footer
{
	width:695px;
	padding-left:265px;
	font-family:Arial;
	font-size:11px;
	color:#FFF;
	height:25px;
	line-height:25px;
	margin-top:25px;
}

#footer h1
{
	float:left;
	width:390px;
	background-color:#121212;
	padding-left:5px;
}

#footer h2
{
	float:right;
	text-align:right;
	padding-right:5px;
	width:295px;
	background-color:#121212;
}

#footer h2 a
{
	color:#FFF;
}


/* ---( staff photos )------------------------------- */

.staff-photo
{
	background-color:#121212;
	float:left;
	margin-right:15px;
	padding:15px;
	width:300px;
	margin-bottom:15px;
}

.staff-photo img
{
	display:block;
	margin-bottom:10px;
}

#main-content-area .staff-photo h1
{
	color:#FFF;
	font-weight:bold;
	font-size:12px;
	line-height:16px;
	margin:0px;
	font-family:Arial;
}


#main-content-area .staff-photo h2
{
	color:#777;
	font-size:10px;
	line-height:12px;
}



/* ---( content )------------------------------- */

#main-content-area h1
{
	font-family: Georgia, Arial, serif;
	font-size: 16px;
	color:#FFF;
	font-weight:bold;
	margin-top:15px;
	margin-bottom:5px;
	text-transform: uppercase;
}

#main-content-area h1#welcome-title
{
	text-align:center;
	margin-top:20px;
}

#main-content-area p
{
	line-height:16px;
	color:#FFF;
	font-size:12px;
	width:675px;
	line-height:22px;
	margin-top:30px;
}

#main-content-area p strong
{
	font-weight:bold;
	font-size:14px;
}

#main-content-area ul
{
	margin-bottom:20px;
	margin-left:20px;
	margin-top:10px;
}


#main-content-area ul li
{
	color:#FFF;
	line-height:18px;
	font-size:12px;
	list-style:circle;
}


/* ---( contact us )------------------------------- */

#map
{
	background-color:#111216;
	padding:10px;
	width:651px;
}

#map img
{
	display:block;
}

#contact-details-container
{
	margin-top:20px;
}

#contact-details
{
	float:left;
	width:270px;
	margin-left:30px;
}

#contact-form
{
	float:left;
	width:385px;
}

#main-content-area #contact-details h1, #main-content-area #contact-form h1
{
	margin-top:0px;
}

#main-content-area #contact-form h2
{
	margin-bottom:30px;
	color:#FF0;
	font-size:12px;
	font-weight:italic;
}


#main-content-area #contact-details p, #main-content-area #contact-form p
{
	margin-top:5px;
	line-height:16px;
	margin-bottom:30px;
	width:326px;
}

#main-content-area #form-container p
{
	margin-bottom:10px;
	font-weight:bold;
}

#main-content-area #form-container p#captcha-explain
{
	font-size:11px;
	line-height:14px;
	margin-bottom:5px;
	font-weight:normal;
}

#main-content-area #form-container .textarea
{
	background-color:#353535;
	border:0 none;
	color:#FFFFFF;
	padding:5px;
	width:350px;
}

#main-content-area #form-container .commentarea
{
	background-color:#353535;
	border:0 none;
	color:#FFFFFF;
	padding:5px;
	width:350px;
	font-family:Arial;
	font-size:12px;
}

/* ---( recent projects )------------------------------- */

#project-page-nav
{
	margin-bottom:0px;
	position:relativel
}

#project-page-nav h1
{
	margin-bottom:0px;
}

#project-page-nav h2
{
	color:#FFFFFF;
	font-size:10px;
	position:absolute;
	right:17px;
	top:130px;
}

#project-page-nav p
{
	margin-top:0px;
}

#project-page-nav ul
{
	margin-top:10px;
	list-style:none;
	margin-left:0px;
	margin-bottom:0px;
	height:30px;
}

#project-page-nav ul li
{
	display:inline;
	float:left;
}

#project-page-nav ul li a
{
	background-color:#121212;
	color:#FFFFFF;
	display:block;
	float:left;
	line-height:16px;
	margin-right:6px;
	padding:5px 10px;
	text-decoration:none;
}

#project-page-nav ul li a:hover
{
	background-color:#FF0000;
}

#project-page-nav ul li a.selected
{
	background-color:#FF0000;
}

#project-container
{
	margin-top:20px;
}

.project
{
	width:335px;
	height:304px;
	background-color:#121212;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

.project img
{
	margin-left:8px;
	margin-top:10px;
}

#project-container .project h1
{
	font-size:12px;
	line-height:14px;
	font-family:Arial;
	margin:4px 0px 0px 8px;
	width:315px;
}

#project-container .project p
{
	margin:0px;
	line-height:14px;
	margin-left:8px;
}
